WordPress Plugin: logout-password-protected-posts

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.